@charset "utf-8";

#shachihata_header {
  width: 761px; 
  height: 109px;
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_img01.gif); 
  background-repeat: no-repeat;
  margin-bottom: 5px;
}
#shachihata_header h1 {
  font-size: 40px;
  color: #32c8c8;
  padding-top:30px;
}
#shachihata_header p {
  line-height:1em;
}
#shachihata_header p span {
  font-weight: bold;
  color: #d80000;
}
.shachihata_qa {
  background-color: #f5f5f5;
  padding: 5px 15px;
}
.shachihata_qa_border {
  border-bottom: 1px solid #32c8c8;
}
.shachihata_qa h3 {
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_img02.gif); 
  background-repeat: no-repeat;
  font-weight: bold;
  font-size: 16px;
  color: #32c8c8;
  padding: 4px 0 4px 36px;
}
.shachihata_qa p {
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_img03.gif); 
  background-repeat: no-repeat;
  padding: 4px 0 4px 36px;
  margin-top:10px;
  line-height: 1.5em;
  text-align: left;
}
.shachihata_search {
  margin:5px 0 0 0;
}
.shachihata_search h2 {
  width:761px;
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_ttl01.gif); 
  background-repeat: no-repeat;
  color: #ffffff;
  font-size:16px;
  padding:9px 0 20px 60px;
  margin-bottom:-6px;
}
#shachihata_searchbox {
  height:149px;
  width:761px;
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_img04.gif); 
  background-repeat: no-repeat;
}
#shachihata_searchbox h3 {
  color: #ffffff;
  font-size:15px;
  padding: 7px 0 0 34px; 
}
#shachihata_searchbox p {
  padding: 25px 0 0 314px; 
}
#shachihata_searchbox .f {
  padding:5px 0 0 314px; 
}
#shachihata_searchbox .f form input {
  vertical-align:bottom; 
}
#shachihata_searchbox .f form input.sw {
  width:158px; 
  padding:2px; 
  background:#fff url(/resource/club_com/recommend/keyword_search_shachihata/keyword_search_shachihata_form_bg.gif) repeat-x top left; 
  font-size:12px; 
  color:#aaa; 
  border:solid 1px #999; 
}
#shachihata_searchbox .btnSB {
  margin:0; 
  padding:0; 
  border:none; 
  cursor:pointer; 
  background-color:#fffaec; 
  width:62px; 
}
.shachihata_searchboxA {
  width:375px;
}
.shachihata_searchboxA .title p {
  text-align: center;
  background-color: #4d9b35;
  color:#ffffff;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 0 4px 0;
}
.shachihata_searchboxA .box {
  border: 1px solid #4d9b35;
}
.shachihata_searchboxB {
  width:375px;
}
.shachihata_searchboxB .title p {
  text-align: center;
  background-color: #fac800;
  color:#ffffff;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 0 4px 0;
}
.shachihata_searchboxB .box {
  border: 1px solid #fac800;
}
.shachihata_select {
  margin:10px 0 0 0;
}
.shachihata_select h2 {
  height:40px;
  width:761px;
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_ttl01.gif); 
  background-repeat: no-repeat;
  color: #ffffff;
  font-size:16px;
  padding:11px 0 0 60px;
  margin-bottom:-6px;
}
.shachihata_selectbox {
  position: relative;
}
.shachihata_selectbox p {
  position: absolute;
  top: 117px;
  left: 15px;
  font-size:12px;
  font-weight: bold;
  line-height: 1.25em;
}
.shachihata_selectbox2 {
  position: relative;
}
.shachihata_selectbox2 p {
  position: absolute;
  top: 124px;
  left: 15px;
  font-size:12px;
  font-weight: bold;
}
.shachihata_mr4 {
  margin-right: 4px;
}
.shachihata_select2 h2 {
  height:50px;
  width:761px;
  background-image: url(/resource/club_com/special/shachihata/images/shachihata_ttl02.gif); 
  background-repeat: no-repeat;
  color: #ffffff;
  font-size:16px;
  padding:21px 0 0 60px;
  margin-bottom:-16px;
}
.shachihata_mr3 {
  margin-right: 3px;
}
.shachihata_mb3 {
  margin-bottom: 3px;
}
.shachihata_border {
  padding-bottom: 10px;
  border-bottom: solid 1px #e1e1e1;
}
.shachihata_qa span {
  color: #32c8c8;
  margin-left:-5px;
}
.link-btn a img:hover {
	opacity:0.6;
	-ms-filter: "alpha( opacity=60 )"; 
	filter: alpha( opacity=60); 
	zoom: 1;}


.specialContentBody .pageTop{
  font-size:1em !important; 
  margin-top:10px !important; 